.separate-containers .inside-article {
    background-color: transparent;
    max-width: 700px;
    margin: auto;
}

.entry-title {
    color: #ccdc29;
    background-color: #333;
    background-clip: content-box;
    display: inline;
}

.byline {
    display: none!important;
}

.single-category {
    font-size: 14px;
    padding: 3px 5px;
    background-color: #ccdc29;
    width: fit-content;
}

.entry-meta {
    display: none;
}

.entry-content {
    border-bottom: 1px solid #3331;
    padding-bottom: 40px;
}

.post-tags-container {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.post-tags-container .post-tag-name {
    background-color: #ccc;
    color: #333;
    margin: 5px 5px 0 0;
    padding: 2px 5px;
    font-size: 13px;
}
